## GoZulipBot

`gozulipbot` is a library to interact with Zulip in Go.
It is primarily targeted toward making bots.

## Installation

`go get github.com/ifo/gozulipbot`

## Usage

Make sure to add `gozulipbot` to your imports:

```go
import (
  gzb "github.com/ifo/gozulipbot"
)
```

Check out the examples directory for more info.
